.version.features /* version checker */
{
	color: #00001A;
	background-color: #5F74E3;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 784px;
	min-height: 748px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 120px;
	padding-right: 120px;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#u1668
{
	z-index: 18;
	width: 720px;
	position: relative;
	margin-right: -10000px;
}

#u1674
{
	z-index: 20;
	width: 35px;
	height: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 669px;
}

.ie #u1674
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu180
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 2px;
}

#u180
{
	z-index: 12;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u170
{
	z-index: 8;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u185
{
	z-index: 14;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	left: 240px;
}

#u175
{
	z-index: 10;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	left: 360px;
}

#u164
{
	z-index: 6;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u190
{
	z-index: 16;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#pu979
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 8px;
}

#u979
{
	z-index: 154;
	width: 452px;
	height: 142px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/key_index.jpg") no-repeat left top;
	background-size: contain;
}

#pu1086
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-left: 458px;
}

#u1086
{
	z-index: 159;
	width: 260px;
	background-color: transparent;
	position: relative;
}

#u1082
{
	z-index: 155;
	width: 260px;
	background-color: transparent;
	margin-top: 3px;
	position: relative;
}

#u1084
{
	z-index: 157;
	width: 260px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u548
{
	z-index: 24;
	width: 711px;
	height: 10px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-left: 37px;
	margin-top: 9px;
	position: relative;
	border-width: 2px 0px 0px;
}

#pu546
{
	width: 0.01px;
	margin-left: 42px;
	margin-top: 6px;
}

#u546
{
	z-index: 22;
	width: 165px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu570-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 194px;
}

#u570-5
{
	z-index: 31;
	width: 513px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u571-4
{
	z-index: 36;
	width: 513px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 1px;
	position: relative;
}

#pu1668,#pu545
{
	width: 0.01px;
	margin-left: 33px;
}

#u545
{
	z-index: 21;
	width: 182px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	border-radius: 8px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.8);
}

#u586-114
{
	z-index: 40;
	width: 165px;
	min-height: 732px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 14px;
	font-size: 12px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 9px;
}

#u586,#u586-4,#u586-5,#u586-8,#u586-9,#u586-12,#u586-13,#u586-16,#u586-17,#u586-20,#u586-21,#u586-24,#u586-25,#u586-28,#u586-29,#u586-32,#u586-33,#u586-36,#u586-37,#u586-40,#u586-41,#u586-72,#u586-91,#u586-95,#u586-99,#u586-109
{
	font-weight: bold;
}

#pu2310
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 200px;
}

#u2310
{
	z-index: 170;
	width: 499px;
	background-color: transparent;
	margin-left: 16px;
	position: relative;
}

#u569
{
	z-index: 30;
	width: 513px;
	height: 8px;
	border-style: solid;
	border-color: #C1272D;
	background-color: transparent;
	margin-top: 34px;
	position: relative;
	border-width: 5px 0px 0px;
}

#u1393-5
{
	z-index: 161;
	width: 513px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 2px;
	position: relative;
}

#u570-2,#u1393-2
{
	text-decoration: underline;
	font-style: italic;
}

#u1394-4
{
	z-index: 166;
	width: 513px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 3px;
	position: relative;
}

#u571-2,#u1394-2
{
	padding-right: 10px;
	padding-left: 10px;
}

#u562
{
	z-index: 25;
	width: 715px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	border-radius: 8px;
	padding-bottom: 40px;
	margin-left: 35px;
	margin-top: 18px;
	position: relative;
	-pie-background: rgba(0,0,0,0.8);
}

#u545::before,#u562::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 8px;
	box-shadow: inset 1px 1px 4px rgba(255,255,255,0.75), inset -1px -1px 4px rgba(0,0,0,0.75);
}

#u563
{
	z-index: 26;
	width: 186px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 12px;
}

#u565
{
	z-index: 28;
	width: 227px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 242px;
}

#u154-4
{
	z-index: 2;
	width: 784px;
	min-height: 22px;
	margin-top: 23px;
	position: relative;
}

.html
{
	background: #000000 url("../images/background2015.jpg") no-repeat center top fixed;
	background-size: contain;
}

body
{
	position: relative;
	min-width: 1024px;
}

